Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Products Purchase Limit for WooCommerce

A plugin to set minimum and maximum products purchase limits for WooCommerce Shop.

This plugin allows you to set up minimum or maximum purchase limits for products in your shop. You can either set minimum or maximum products purchase limit or can set both minimum and maximum products purchase limit. Purchases must meet these conditions to proceed to checkout. It manage your customers to buy a certain amount of products, or stop them from buying too much.

This plugin first checks the total number of products on cart, if a purchase in your shop fails a product purchase limits, an error message displays at the top of the cart/checkout page. Until the products purchase limits you have set have been satisfied, the customer won’t be able to checkout.

How to install?

  1. Unzip the downloaded zip folder.
  2. Upload the folder to '/wp-content/plugins' directory of your WordPress installation.
  3. Activate the plugin via the WordPress Plugins page.
  4. A new section will be automatically created on products tab on WooCommerce->Settings->Products>Products Purchase Limit
Author Yogesh C. Pant
Profile
Contributors yogeshpant
Tags limit products purchase, maximum purchase, min max products purchase limit, minimum purchase, products purchase limit
  1. products-purchase-limit-for-woocommerce screenshot 1

    The main interface

  1. Unzip the downloaded zip folder.
  2. Upload the folder to '/wp-content/plugins' directory of your WordPress installation.
  3. Activate the plugin via the WordPress Plugins page.
  4. A new section will be automatically created on products tab on WooCommerce->Settings->Products>Products Purchase Limit

Version 1.0.0

  • Initial release

Is that plugin set the limits for category based products or for user role based?

No, it simply checks the total number of products on cart.

Is that plugin ready for multi-site use?

Not tested for multisite.

Share  
Download
Version 1.0.0

Requires WordPress version: 4.0 or higher

Compatible up to: 4.7.2

Last Updated 13 Dec 2016

Date Added: 13 Dec 2016

Evaluation
star1
star2
star3
star4
star5

5 stars
1 ratings
86 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0